2017-11-20 05:26 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000465v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:08
Reporterzbyszek 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.0.0 
Target VersionFixed in Versionv2.0.0 
Summary0000465: module company-bookmark files error
DescriptionSVN 1166 - module company-bookmark files error :
Fatal error: Call to undefined function getIcon() in /var/www/webdotproject3/modules/files/folders_table.php on line 430
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000974

caseydk (administrator)

Moved the $junkFile declaration to resolve this. Resolved in r1167.
+Notes

-Issue History
Date Modified Username Field Change
2010-06-05 22:48 zbyszek New Issue
2010-06-06 10:38 caseydk Note Added: 0000974
2010-06-06 10:38 caseydk Status new => resolved
2010-06-06 10:38 caseydk Resolution open => fixed
2010-06-06 10:38 caseydk Assigned To => caseydk
2010-06-21 21:08 caseydk Status resolved => closed
2010-06-21 21:08 caseydk Fixed in Version => v2.0
+Issue History